﻿ .tac2 table { border-spacing: 2px; }
.tac2 th, .tac2 td { padding: 2px; }
.tac2 th {text-align: left;} 

 .tac5 table { border-spacing: 5px; }
.tac5 th, .tac5 td { padding: 5px; }
.tac5 th {text-align: left;} 

.na {cursor: not-allowed !important;}

 .jas_sorttable {
    width: 100.0% !important;
    padding: 20px;
}
.jas_tbox .dataTables_wrapper .jas_top {
	padding: 5px 10px;
	padding-top: 0;
	padding-bottom: 0px;
	background: url("images/table-head-bg.png") repeat-x scroll top left #dddddd;
	border-bottom: 1px solid #949494;
    height: 0px;
}
.spanbutton{
      border: 2px solid #a1a1a1;
   padding: 3px 10px 3px 10px !important;
    margin-left: 10px !important;
        background: #ffffff;
    
        top:-5px;
  width:auto;
    border-radius: 5px;
}
.spanbutton:hover{
      border: 2px solid rgb(33, 52, 72);
  
}
.jas_tbox  .dataTables_wrapper .actions ,.jas_leftmenu .actions{
	border: none;
	border-top: 1px solid #C8C8C8;
}
.jas_tbox .jheader .jas_search{
    width: 24px;
    margin-right: 10px;

}

.jas_main_content{
    padding: 0px;
border: 1px solid #C8C8C8;
border-radius: 5px ;

background: #fff;
width:1355px;
margin-bottom: 20px;
}

.drop-zone {
    cursor: url(/images/dropzone.png) 2 2, auto;

}


.tableboxborder table {border:1px solid #bcbcbc}
.tableboxborder td,.tableboxborder th {border:none}


#scrollbacktotop {
 display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;

}
#scrollbacktotop:hover {
  background-color: #555;
}



.jvalspan {
    margin-left: 0px !important;
}

.jas_tbox  .dataTables_wrapper .actions ,.jas_leftmenu .actions{
	line-height: 25px;
}
.jas_header .j3, .jas_tbox .jheader .j3,.jas_leftmenu .jheader .j3 {
	font-size: 13px;
	color: #fff;
	text-shadow: 0 1px 0 #000;
	font-weight: 700;
}

.jas_header .j3 img {
width: 24px;margin-right: 10px;
}

.jas_tbox .dataTables_wrapper {
	text-shadow: 0 1px 0 #fff;
	font-weight: 400;
}
.jas_header .j3, .jas_tbox .jheader .j3 ,.jas_leftmenu .jheader .j3{
	float: left;
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-left: 8px;
	padding-left: 10px;

}

.jas_tbox .jheader.no-icon .j3 , .jas_leftmenu .jheader.no-icon .j3{
	background: none !important;
	margin-left: 0;
}
.jas_tbox .jas_table thead th:hover {
	color: #023a73;
}
.jas_header, .jas_tbox .jheader,.jas_tbox .actions, .jas_leftmenu .jheader , .jas_leftmenu .actions{
	background: rgb(120,177,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(120,177,237,1) 0%, rgb(33, 52, 72) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(120,177,237,1)), color-stop(100%,rgba(65,123,181,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(120,177,237,1) 0%,rgba(65,123,181,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(120,177,237,1) 0%,rgba(65,123,181,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(120,177,237,1) 0%,rgba(65,123,181,1) 100%); /* IE10+ */
  
	background: linear-gradient(top,  rgba(120,177,237,1) 0%,rgba(65,123,181,1) 100%); /* W3C */
      background: -webkit-linear-gradient(rgba(120,177,237,1), rgb(33, 52, 72));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78b1ed', endColorstr='#417bb5',GradientType=0 ); /* IE6-9 */
	height: 36px;
	line-height: 34px;
	border: 1px solid #2B5177;
	
	
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5);
}
.jas_leftmenu {width: 200px;
               float:left;
               margin-left: 10px;
               margin-bottom: 20px;
               margin-top: 10px;
}
  .jas_login {width: 625px;
              
               margin-left: 10px;
               margin-bottom: 20px;
} 
.jas_leftmenu .divider {
	BORDER-BOTTOM: #cccccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 15px; PADDING-LEFT: 0px;  PADDING-RIGHT: 0px; HEIGHT: 1px; PADDING-TOP: 0px
}
.jas_leftmenu .menu_wrapper {
    font-family: Verdana;
    font-size: 10px
}
 .jas_leftmenu .menu_wrapper ul {
        margin: 0;
        padding: 0;
        padding-left: 0pt;
        list-style-position: outside;
        list-style: none;
    }

.jas_header, .jas_tbox .jheader, .jas_leftmenu .jheader{
border-bottom: none;
border-radius: 3px 3px 0 0;
}
.jas_header{border-top: 1px solid #2B5177;}
.jas_tbox .actions ,.jas_leftmenu .actions {
    border-top: none;
    border-radius: 0 0 3px 3px;
    line-height: 20px;
}
.jas_tbox .pagingbuttons {
    position: absolute;
    border-width: 1px;
    border-style: solid;
    padding: 2px;
    border-radius: 5px;
    background-color: white;
    margin-left: 10px;
     margin-right: 10px;
    margin-top: 3px;
    line-height: 24px;
}

.jas_extbut{margin-top:2px;margin-left:10px;font-family: Verdana;font-size: 11px;}
.jas_extbut img{height:16px;padding-right:10px;}
.jas_tbox table {border-collapse:separate

}
.jas_tbox .jtab_page{
   width: 24px; height: 24px;
   background-size: 24px 24px;
   cursor: pointer;
   display:inline-block;
        margin-left: 4px;
        float:left;
}


.jas_tbox .jtab_firstpage{ background-image:url('images/fpd.png'); }
.jas_tbox .jtab_firstpage.active { background-image:url('images/fpa.png'); }
.jas_tbox .jtab_firstpage.active:hover{ background-image:url('images/fph.png');  }

.jas_tbox .jtab_prevpage{ background-image:url('images/ppd.png'); }
.jas_tbox .jtab_prevpage.active { background-image:url('images/ppa.png'); }
.jas_tbox .jtab_prevpage.active:hover{ background-image:url('images/pph.png');  }

.jas_tbox .jtab_nextpage{ background-image:url('images/pnd.png'); }
.jas_tbox .jtab_nextpage.active { background-image:url('images/pna.png'); }
.jas_tbox .jtab_nextpage.active:hover{ background-image:url('images/pnh.png');  }

.jas_tbox .jtab_lastpage{ background-image:url('images/lpd.png'); }
.jas_tbox .jtab_lastpage.active { background-image:url('images/lpa.png'); }
.jas_tbox .jtab_lastpage.active:hover{ background-image:url('images/lph.png');  }


.jas_tbox .jas_jbox_del{
     width: 20px; height: 20px;
     cursor: pointer;
    background-image:url('images/jdel.png');
    }
.jas_tbox .jas_jbox_del:hover{
    background-image:url('images/jdelh.png');
    }
.jas_tbox .jas_jbox_edit{
     width: 20px; height: 20px;
     cursor: pointer;
    background-image:url('images/jedit.png');
    }
.jas_tbox .jas_jbox_edit:hover{
    background-image:url('images/jedith.png');
    }
.jas_tbox .jas_jbox_save{
     width: 20px; height: 20px;
      background-size: 20px 20px;
    background-repeat: no-repeat;
     cursor: pointer;
    background-image:url('images/jsave.jpg');
    }
.jas_tbox .jas_jbox_save:hover{
    background-image:url('images/jsaveh.png');
    }
.jas_tbox .jas_jbox_cancel{
     width: 20px; height: 20px;
      background-size: 20px 20px;
    background-repeat: no-repeat;
     cursor: pointer;
    background-image:url('images/jcancel.png');
    }
.jas_tbox .jas_jbox_cancel:hover{
    background-image:url('images/jcancelh.png');
    }
.jas_tbox .jas_table thead th {
    vertical-align: middle;
    text-align: left;
    padding: 8px 13px;
    border-left: 1px solid #fff;
    border-right: 1px solid #c3c3c3;
    cursor: pointer;
}
.jas_tbox .jas_table thead th:first-child {
  border-left: none;
}
.jas_tbox .jas_table thead th:last-child {
  border-right: none;
  border-left: none;
}
.jas_tbox .jas_table thead th:nth-last-child(2) {
  border-right: none;
  
}
.jas_tbox .jas_table thead th.jas_tbox_ed {
  border-right: none;
  padding: 0px !important;
}
.jas_tbox .jas_table tbody > tr
{ padding:2px;

}
 .jas_tbox .jas_table tbody > tr > td
 {
      vertical-align: middle;
	padding: 7px;
	border-left: 1px dotted #bebebe;
}
 
.jas_tbox .jas_table tbody td:first-child{
    border-left:none;

}
.jas_tbox .jas_table tbody td:last-child {
    border-left:none;

}
.jas_tbox .jas_table tbody tr:hover th, .jas_tbox .jas_table tbody tr:hover .th, .jas_tbox .jas_table tbody tr:hover td {
	background: #e8eaef;
}
.jas_tbox .jas_table
{
    border-spacing: 0;
    margin-bottom: 0px;
    width:100%;
}
.jas_tbox  .jas_table thead {
    background: url("images/table-head-bg.png") repeat-x scroll top left #dddddd;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bcbcbc;
}
.jas_tbox  .jas_rectop {
   font-weight:bold;
}
.jas_tbox_search {
     height: 70px;
     
     padding:15px;
     border-top: 1px solid #2B5177;
    border-left: 1px solid #bcbcbc;
    
    border-right: 1px solid #bcbcbc;
}
.jas_tbox_search input{
    margin-top:5px;height: 30px;padding: 5px;font-size: 10pt;
}
    .jas_tbox_search .focus {
      border-color: rgba(82, 168, 236, 0.8);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
        outline: 0 none;
    }


    .jas_tbox_search input {
    border: none;
    box-shadow: none;
    outline: none;
    background-color: transparent;
    padding: 0 6px;
    margin: 0;
    width: auto;
    max-width: inherit;
}

.jas_tbox tbody tr:nth-child(even) {
        background-color: white;
    }
     .jas_tbox tbody tr:nth-child(odd) {
        background-color: beige;
    }
.jas_tbox tbody tr.highlight:nth-child(even){
     background-color: #bdfbb9;
     }
.jas_tbox tbody tr.highlight:nth-child(odd) {
    background-color: #81ff79;
}
     .jtable-column-header-container { display:inline}
   .jas_hrb{
        font-weight:bold;
        color:red;
    }
   .jas_tbox_tw{
     position: absolute;
     display:none;
   }
 .jtb{
background-color:white;
opacity:0.5;
height:100%;
position: absolute;
width: 100%;
 }
   .jtti{position: absolute;
         border-width: 1px; border-style: solid;  padding: 20px; border-radius: 15px;
         background-color:white;
margin: auto;
left: 0;
right: 0;


   }
    .actions-left {
 
  float: left;
position: inherit;
}
    .actions-right {
 
  float: right;
position: inherit;
}
.sorting {
    background: rgba(0, 0, 0, 0) url("images/arrow-both.png") no-repeat scroll right center;
}
.sorting_desc {
    background: rgba(0, 0, 0, 0) url("images/arrow-desc.png") no-repeat scroll right center;
}
.sorting_asc {
    background: url('images/arrow-asc.png') no-repeat center right;
}
.jas_tbox .content , .jas_leftmenu .content,.jas_login .content{
	padding: 0px;
	border: 1px solid #C8C8C8;
	border-radius: 0 0 3px 3px;
	border-top: 1px solid #2B5177;
	background: #fff;
}

.jas_up_con{
border: 1px solid #0ba1b5;
margin-top: 10px;
width: 420px;
margin-right: 10px;
margin: 5px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 5px 5px 5px 15px;

}
.ajax-file-upload-progress {
margin: 5px 10px 5px 0px;
position: relative;
width: 250px;
border: 1px solid #ddd;
padding: 1px;
border-radius: 3px;
display: inline-block;
color:#FFFFFF;

}
.ajax-file-upload-bar {
background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
width: 0;
height: 20px;
border-radius: 3px;
color:#FFFFFF;
background-size: 40px 40px;
float: left;
height: 100%;
font-size: 12px;
line-height: 20px;
color: #fff;
text-align: center;
background-color: #428bca;
transition: width .6s ease;
box-shadow: inset 0 -1px 0 rgba(0,0,0,.15);
animation: progress-bar-stripes 2s linear infinite;
}
.ajax-file-upload-red {
-moz-box-shadow: inset 0 39px 0 -24px #e67a73;
-webkit-box-shadow: inset 0 39px 0 -24px #e67a73;
box-shadow: inset 0 39px 0 -24px #e67a73;
background-color: #e4685d;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
text-shadow: 0 1px 0 #b23e35;
cursor: pointer;
vertical-align: top;
margin: 5px 10px 5px 0px;
}
.ajax-file-upload-green {
background-color: #77b55a;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin: 0;
padding: 0;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
cursor: pointer;
text-shadow: 0 1px 0 #5b8a3c;
vertical-align: top;
margin: 5px 10px 5px 0px;
}


.jas_tab{overflow: auto; border-width: 0px; box-sizing: content-box; padding: 0px 0px 0px 15px; width: 100%; display: block; position: relative; height: auto;}
.jas_tab .jas_button{
    display: block; position: relative; list-style-type: none; list-style-position: outside; border-width: 0px; box-sizing: content-box; font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif; float: left; font-size: 11px; cursor: pointer; width: 148px; height: 69px; font-weight: normal;
    background-image: url('images/headerbg.png');
    background-position: center top; background-repeat: no-repeat; color: rgb(0, 0, 70);
}
    .jas_tab .selected {
       font-weight: bold;
       background-image: url('images/headerbg_s.png');
    }
    .jas_tab .jas_button:hover{
         background-image: url('images/headerbg_s.png');
    }

    .jas_ac input

	{
		padding: 7px 7px 7px 30px !important;
       
		border: 2px solid #d0d0d0;
		background: #fff url(images/search.png) 8px center no-repeat;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 16px !important;
		color: #666;
	}
.jas_ac input.thinking {
	background-image:url(images/indicator.gif) !important;
	

}
.jas_ac ul.jas_ac_sel {
	margin:0 !important;
	padding:0 !important;
	z-index:999999;
	border:1px solid #919191;
	font-size:11px;
	background:#fff;
	-moz-box-shadow:2px 2px 5px 0 #c5c5c5;
	list-style:none;
    max-height:150px;
    overflow-y:auto;
    overflow-x:hidden;

}

.jas_ac p.jas_ac_ht {
	margin:0 !important;
	padding:0 0 0 10px !important;
	float:left;
	font-size:12px;
	font-weight:bold
}
.jas_ac p.jas_ac_hl {
	margin:0 !important;
	padding:0 10px 0 0 !important;
	float:right;
	font-size:11px;
	font-weight:normal
}
.jas_ac li.jas_ac_h{
        height: 26px;
    overflow: hidden;
    padding: 5px 0;
    color: #fff;
    background: transparent url(images/search-header-bg.gif) repeat-x bottom;

}
     .jas_ac li.jas_ac_result {
         cursor:pointer;
         margin: 0 !important;
         padding: 5px 10px !important;
         border-bottom: 1px solid #c5c5c5;
     }
  .jas_ac    .jas_ac_t {
      	display:inline !important;
	margin:0 !important;
	padding:0 !important;
	font-size:11px;
	font-weight:bold;
	color:#222

  }   
  .jas_ac .jas_ac_result:hover , .jas_ac .jas_ac_result:hover > span {
	background-color: #9bafc8; 
    color: #fff !important;  

}  
    .glowed{
    box-shadow: 0px 0px 30px 2px #cf5;
     }
   .nonglowed{
    box-shadow: none;
    transition: box-shadow 0.5s ease-out 0s;
     } 
     .close {
    z-index: 100;
    background-color: #FFF;
    color: Red;
    font-weight: bold;
    cursor: pointer;
    opacity: .2;
    text-align: center;
    font-size: 15px;
    line-height: 10px;
    border-radius: 50%;
}
     .icon-td-topright{float:right;position:absolute;top:5px;right: 5px;height: 16px;}
     .jas_tbox_search .tag {
  margin-right: 2px;
  color: white;
}
.jas_tbox_search .tag [data-role="remove"] {
  margin-left: 8px;
  cursor: pointer;
}
.jas_tbox_search .tag [data-role="remove"]:after {
  content: "x";
  padding: 0px 2px;
}
.jas_tbox_search .tag [data-role="remove"]:hover {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.jas_tbox_search .tag [data-role="remove"]:hover:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

 .Zebra_DatePicker{ z-index: 9999 !important;}



  a.apd { display:inline;position:absolute;right:-30px;text-indent:-999px; }
  .up_photo {background-color: white; display:inline-block;position:relative;}
.up_photo:hover a { display:inline;}

.emp_logo:hover a { display:inline;}
a.file_d { display:none;   position: absolute;right: 0px;}
a.file_u { display:none;  position: absolute;right: 22px;top: 2px;}


.jas_imgselect_wrap {
    margin-bottom: 7px;
}
.jas_imgselect_wrap.inline {
    display: inline-block;
}

.jas_imgselect_elm {
    width: 0px;
    height: 0px;
    padding: 0px;
    margin: 0px;
    border: none;
    overflow: hidden;
    display:none;
}
.jas_imgselect{
   	position: relative;
	display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
    	border: solid #CCC 1px;
    color: #555;
    background-color: #FAFAFA;	
	font-size: 12px;
	font-family: verdana;
	line-height: 20px;
	
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.jis_arrow{
	position: absolute;
	width: 30px;
	right: 0px;
	top: 0px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 0px center;
}
.jas_imgselect:hover .jis_arrow
 {
	background-position: -30px center;
}
.jas_imgselect:hover ,.jas_imgselect.active{
  border-color: rgb(82, 168, 236);
    border-color: rgba(82, 168, 236, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  }


.jis_arrow {
    background-image: url('/images/arrow-down.png');
}
.jas_imgselect_option {
	background-repeat: no-repeat;
	background-position: 5px center;
	margin-bottom: 1px;
	cursor: pointer;
}
.jas_imgselect_options {
    overflow-y: scroll;
    overflow-x: hidden;
    max-height:250px;
}
.jas_imgselect_value {
	margin: 0 5px;
	padding: 5px 0;
	background-repeat: no-repeat;
	background-position: 0 center;
	white-space: nowrap;
	overflow: hidden;
}
.jas_imgselect_selected {
    margin: 0px 35px 0px 5px;
    padding: 5px 0;
    overflow: hidden;
    height: 32px;
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: 0 center;
}
.jas_imgselect_icon {
	padding-left: 40px;
	background-size: 30px;
}
.jas_imgselect_selectbox{
	background-color: #FAFAFA;
	border: solid #CACACA 1px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    position: absolute;
 
    display:none;
    z-index: 9999;
    font-size: 12px;
font-family: verdana;
}
.jas_imgselect_option:hover,.jas_imgselect_option_selected {
    background-color: #99AAFF;
    color: #FAFAFA;
}
.jas_imgselect_icon.disabled {
	filter: alpha(opacity=20);
	opacity: 0.2;
    background-color: #FFF !important;
color: #333 !important; 
}
.jas_imgselect_option.disabled:hover{
	 background-color: #C4CEFF !important;
color: #333 !important; 
}


.i450 input{
    margin-top:5px;height: 30px;width: 450px;padding: 5px;
    position: relative;
	display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
	cursor: pointer;
/*!	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
    border: solid #CCC 1px;
    color: #555;
    background-color: #FAFAFA;	
	font-size: 12px;
	font-family: verdana;
	line-height: 20px;
	
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.i450 input:hover ,.i450 input.active,.i450 input:focus{
  border-color: rgb(82, 168, 236);
    border-color: rgba(82, 168, 236, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  }
.i600 input{
    margin-top:5px;height: 30px;width: 600px;padding: 5px;
    position: relative;
	display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
	cursor: pointer;
/*!	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
    border: solid #CCC 1px;
    color: #555;
    background-color: #FAFAFA;	
	font-size: 12px;
	font-family: verdana;
	line-height: 20px;
	
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.i600 input:hover ,.i600 input.active,.i600 input:focus{
  border-color: rgb(82, 168, 236);
    border-color: rgba(82, 168, 236, 0.8);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  }
.jfVal {
	position: absolute;
	z-index: 1110;
}
.jValSpacer {
	position: absolute;
	width: 0px;
	float: left;
}

.jValSpacerpod {
	background: #f0f2f5 url(f0f2f5grad.gif) bottom repeat-x;
	border: 1px solid #ccc;
	border-right: 0px;
    -moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}

.jfVal .icon {
	float: left;
}

.jfVal .iconpod {
	background: #f0f2f5 url(f0f2f5grad.gif) bottom repeat-x;
	border: 1px solid #ccc;
	border-left: 0px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	width: 20px;
	text-align: left;
}

.jfVal .icon .iconbg {
	background: url(warning.gif) center left no-repeat;
	height: 100%;
	width: 16px;
}

.jfVal .icon .iconbgc {
	background: url(images/success.png) center left no-repeat;
	height: 100%;
     background-size:16px;
	width: 16px;
}
.jfVal .contentpod {
	color: red;
	vertical-align: middle;
	white-space: nowrap;
	float: left;
	padding-right: 5px;
}

.jfVal .messagepod {
	opacity: 0.8;
	background: #fff;
	padding: 2px 5px;
}


